/*! COSTUM by RSYZ@2022 */.pkp_page_index .homepage_image {float: right;width: 15%;margin: 80px 5px 5px 20px;clear: both;}p {text-align:justify;}.pkp_brand_footer {display: none;} #customblock-manuscript-checker{background-color: #FFEB3B;margin-bottom: 15px;} #customblock-reference-manager{background-color: #f3f9b9;margin-bottom: 15px;} #customblock-indexation{border: 2px solid #ccc;margin-bottom: 15px;} #customblock-menu {background-color: #ffb650;margin-bottom: 15px;}

.pkp_structure_sidebar .block_announcements{background-color: #adedf5;margin-bottom: 15px;} .pkp_structure_sidebar .pkp_block .title {color:#000;text-transform: uppercase;margin-bottom: 10px;padding-bottom: 10px;border-bottom: 1px dotted;} 

.my-sidebar-right .mynav{display: block;text-decoration: none;
text-align: center;
background-color: #780029;
font-size: large;
text-transform: uppercase;
padding: 5px 0;
color: #fff8b9;
margin-bottom: 5px;}

#customblock-manuscript-checker:hover{background-color: #fff6a3;}
#customblock-reference-manager:hover{background-color:#f4ff8c;}
.mynav:hover {background-color: #403722;}

@media screen and (max-width: 539px) {
	.my-img{width: 90%; padding: 0 5%;}
	.myfooter {text-align: center;}
	.myfooter img{width:80%; padding: 0 10px;}
}
@media screen and (min-width: 540px) {
	.my-img{float: left;width: 50%; padding: 0 2%;}
	.myfooter img{float: left; width:17%; margin-right: 10px; clear: both;}
}
@media screen and (min-width: 577px) {
	.my-img{float: left;width: 50%; padding: 0 2%;}
	.myfooter img{float: left; width:12%; margin-right: 10px; clear: both;}
}
@media screen and (min-width: 768px) {
	.my-img{float: left;width: 50%; padding: 0 3%;}
	.myfooter img{float: left; width:9%; margin-right: 10px; clear: both;}
}
@media screen and (min-width: 992px) {
	.my-img{float: left;width: 50%; padding: 0 3%;}
	.myfooter img{float: left; width:5%; margin-right: 10px; clear: both;}
}

.pkp_navigation_user_wrapper {text-transform: uppercase;font-weight: bold;padding-right: 25px;}
#navigationUser ul {font-weight: normal;}
.my-imgs{text-align: center;clear: both;}

.mybox-in-content{padding: 24px;border: 1px solid;}
.yellow-box{color: #a47d3a;background-color: #fcf8e3;border-color: #fbeed5;}
.blue-box{color: #3a87ad;background-color: #d9edf7;border-color: #bce8f1;}
.red-box{color: #7e0939;background-color: #f3acc9;border-color: #7e0939;}
.grey-box{color: #222;background-color: #d7d7d7;border-color: #b7b5b5;}
.green-box{color: #378627;background-color: #efffdf;border-color: #d6eac2;}
.white-box{color: #000;border-color: #b7b5b5;}
.yellow2-box{color: #780029;background-color: #fdf8ca;     border-color: #FFEB3B;}

.pkp_structure_page{background:
      radial-gradient(27% 29% at right, #0000 83%,#fea72f 85% 99%,#0000 101%) calc(15px/2) 15px,
      radial-gradient(27% 29% at left, #0000 83%,#fea72f 85% 99%,#0000 101%) calc(15px/-2) 15px,
      radial-gradient(29% 27% at top, #0000 83%,#fea72f 85% 99%,#0000 101%) 0 calc(15px/2),
      radial-gradient(29% 27% at bottom, #0000 83%,#fea72f 85% 99%,#0000 101%) 0 calc(15px/-2)
      rgba(255, 169, 48, 0.23);
background-size: 30px 30px;
}

.pkp_structure_content{padding-top:0;background-color: #fff;}
.pkp_structure_main{padding-top:0px;padding-bottom: 25px;}
.pkp_navigation_primary_row{padding-left:15px;}

.table {display:block; }
.row { display:block;}
.cell {display:inline-block;}
.my-add{border-bottom: 1px dotted;padding-bottom: 12px;}
.my-add-next{border-bottom: 1px dotted;padding-bottom: 12px;padding-top: 10px;}
.my-add-title{text-transform: uppercase;font-weight: bold;}
@media screen and (min-width: 1200px) {
	.cell.my-add-title{width: 120px;}
	}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.my-add-sep,.cell.my-add-sep{display:none;}
	.cell.my-add-title{display:block;}
	.cell.my-add-rincian{padding-top: 5px;}
	}
@media screen and (min-width: 686px) and (max-width: 991px) {
	.cell.my-add-title{width: 120px;}
	}
@media screen and (max-width: 687px){
	.my-add-sep,.cell.my-add-sep{display:none;}
	.cell.my-add-title{display:block;}
	.cell.my-add-rincian{padding-top: 5px;}
	}
	
/*Top Menu Custom by RSYZ@2022*/
@media screen and (min-width: 992px) {
	.pkp_site_name{margin-bottom: 10px;}
	.pkp_navigation_primary > li > a{background-color: #780029;color: #fff8b9;}
	.pkp_navigation_primary > li > a:hover{background-color: #8e5500;color: #fff8b9;}
}

@media screen and (max-width: 991px) {
	.pkp_navigation_primary > li > a{color: #401903;}
	.pkp_navigation_primary > li > a:hover{color: #401903;}
}

.pkp_nav_list ul a{color: #401903;}
.pkp_nav_list ul a:hover{color: #401903;}

/*Footer Menu Custom by RSYZ@2022*/
.pkp_structure_footer_wrapper {background: #fea72f8c;color: #7f0000;}
.myfooter a{color:#a40c0c;;}
.myfooter a:hover{color:#b90000;}

.my_creativecommons{margin-top: 50px;}
.cc_img{float: left;margin-right: 10px;}
.cc_jurnal{text-align: justify;}

.page ol{text-align: justify;}
.page li{padding: 0 5px;}

.cmp_notification{border-color: #ff975a;}

.pkp_structure_main .page_index_journal .current_issue{border: 1px solid #ddd;}
.pkp_structure_main .page_index_journal .current_issue h2{padding: 10px 10px;background: #eee;margin: 0;}
.pkp_structure_main .page_index_journal .current_issue .current_issue_title, .pkp_structure_main .page_index_journal .current_issue .obj_issue_toc, .pkp_structure_main .page_index_journal .current_issue .read_more {padding-left: 10px;}
.pkp_structure_main .page_index_journal .current_issue .published{margin: 0;}
.pkp_structure_main .page_index_journal .current_issue .sections{margin-top: 0;padding: 0 30px 0 20px;}
.pkp_structure_main .page_index_journal .current_issue .sections .section{margin-top: 0;}
.pkp_structure_main .page_index_journal .current_issue .sections h3{margin-top: 0;}
.pkp_structure_main .page_index_journal .current_issue .obj_issue_toc .articles{margin-top: 0;margin-left: -10px;}

.pkp_structure_main .page_index_journal .current_issue .obj_issue_toc .section > h3 {left: -25px;}

.pkp_page_index .additional_content{border-top: none;}
